.section-education__header {
    font-family: var(--font-family);
    font-weight: var(--fw-regular);
    font-size: var(--fs-heading-xl);
    line-height: var(--lh-heading);
    letter-spacing: var(--ls-heading-xl);
    text-align: center;
    color: #526041;
    margin-bottom: 50px;
}

.section-education-schema {
    position: relative;
    max-width: 1440px;
    height: 700px;
    margin: 0 auto;
}

.section-education-schema-block {
    border-radius: 10px;
    width: 345px;
    height: 95px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-education-schema-block_white {
    background: #c8ccc0;
}

.section-education-schema-block_green {
    background: #526041;
}

.section-education-schema-block_dark {
    background: #29311e;
}

.section-education-schema-block_first {
    position: absolute;
    left: 185px;
    top: 501px;
}

.section-education-schema-block_second {
    position: absolute;
    left: 554px;
    top: 329px;
}


.section-education-schema-block_third {
    position: absolute;
    left: 925px;
    top: 165px;
}


.section-education-schema-block__text {
    font-family: var(--font-family);
    font-weight: var(--fw-regular);
    font-size: var(--fs-heading-sm);
    line-height: var(--lh-heading-tight);
    letter-spacing: var(--ls-heading-md);
    text-align: center;
}

.section-education-schema-block_black-text {
    color: #29311e;
}

.section-education-schema-block_white-text {
    color: #eaebe6;
}

.section-education-schema__line {
    position: relative;
    bottom: -27px;
}

.section-education-block-description {
    font-family: var(--font-family);
    font-weight: var(--fw-regular);
    font-size: var(--fs-heading-sm);
    line-height: var(--lh-heading-tight);
    letter-spacing: var(--ls-heading-md);
    text-align: center;
    color: #404040;
}

.section-education-block-description_first {
    position: absolute;
    left: 260px;
    top: 608px;
}

.section-education-block-description_second {
    position: absolute;
    left: 610px;
    top: 436px;
}

.section-education-block-description_third {
    position: absolute;
    left: 985px;
    top: 272px;
}

.section-education-block-text {
    max-width: 345px;
}

.section-education-block-text__main {
    font-family: var(--font-family);
    font-style: italic;
    font-weight: var(--fw-regular);
    font-size: var(--fs-italic);
    line-height: var(--lh-lead);
    letter-spacing: var(--ls-italic);
    color: #404040;
    margin-bottom: 28px;
}

.section-education-block-text__second {
    font-family: var(--second-family);
    font-weight: var(--fw-medium);
    font-size: var(--fs-base);
    line-height: var(--lh-base);
    color: #404040;
}

.section-education-block-text_first {
    position: absolute;
    left: 185px;
    top: 329px;
}

.section-education-block-text_second {
    position: absolute;
    left: 554px;
    top: 159px;
}

.section-education-block-text_third {
    position: absolute;
    left: 925px;
    top: 0px;
}

.section-education-text {
    font-family: var(--second-family);
    font-weight: var(--fw-medium);
    font-size: var(--fs-base);
    line-height: var(--lh-base);
    color: #404040;
    margin: 0 auto 26px;
    max-width: 1089px;
}

.section-education-text_italic {
    font-family: var(--font-family);
    font-style: italic;
    font-weight: var(--fw-regular);
    font-size: var(--fs-italic);
    line-height: var(--lh-lead);
    letter-spacing: var(--ls-italic);
    color: #526041;
}

.section-education-schema-mobile {
    display: none;


}

.section-education-schema-mobile-content {
    display: block;
    position: relative;
    max-width: 227px;
    flex-direction: column;
    gap: 48px;
}

.section-education-schema-mobile-content-item_first {
    position: absolute;
    top: 3px;
}

.section-education-schema-mobile-content-item_first .section-education-schema-mobile-content-item-date-block {
    background-color: #c8ccc0;
    color: #29311e;
}

.section-education-schema-mobile-content-item_second {
    position: absolute;
    top: 163px
}

.section-education-schema-mobile-content-item_second .section-education-schema-mobile-content-item-date-block {
    background-color: #526041;
    color: #eaebe6;
}

.section-education-schema-mobile-content-item_third {
    position: absolute;
    top: 323px;
}

.section-education-schema-mobile-content-item_third .section-education-schema-mobile-content-item-date-block {
    background-color: #29311e;
    color: #eaebe6;
}

.section-education-schema-mobile-content-item__text-main {
    font-family: var(--font-family);
    font-style: italic;
    font-weight: var(--fw-regular);
    font-size: var(--fs-small);
    line-height: var(--lh-lead);
    letter-spacing: var(--ls-italic);
    color: #404040;
    margin-bottom: 10px;
}

.section-education-schema-mobile-content-item__text-second {
    font-family: var(--second-family);
    font-weight: var(--fw-medium);
    font-size: 12px;
    line-height: var(--lh-tight);
    color: #404040;
    margin-bottom: 8px;
}

.section-education-schema-mobile-content-item-date-block {
    border-radius: 3px;
    width: 227px;
    height: 36px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-left: 9px;
    padding-right: 9px;
}

.section-education-schema-mobile-content-item-date-block__date {
    font-family: var(--font-family);
    font-weight: var(--fw-regular);
    font-size: 23px;
    line-height: var(--lh-heading-tight);
    letter-spacing: var(--ls-heading-md);
}

.section-education-schema-mobile-content-item-date-block__line {
    border-style: solid;
    border-width: 1px;
    width: 21px;
    height: 0px;
    align-self: center;
    transform: rotate(-90deg);
}


.section-education-schema-mobile-content-item-date-block__education-type {
    font-family: var(--font-family);
    font-weight: var(--fw-regular);
    font-size: var(--fs-small);
    line-height: var(--lh-heading-tight);
    letter-spacing: var(--ls-heading-md);
}

.section-education-slider {
    width: 1063px;
    height: 694px;
    margin: 0 auto 22px;
    position: relative;
}

.section-education-slider__button {
    border-radius: 100%;
    fill: #526041;
    width: 81px;
    height: 74px;
    background-color: #526041;
    border: none;
    position: absolute;
    /* Делаем кнопки выше слайдов */
    z-index: 10;
    padding: 15px;
}

.section-education-slider__button img {
    width: 100%;
    height: auto;
}


.section-education-slider__button:hover {
    opacity: 0.5;
}

.section-education-slider__button_left {
    top: calc(694px / 2);
    left: calc(-81px / 2);
}

.section-education-slider__button_right {
    top: calc(694px / 2);
    right: calc(-81px / 2);
}


.section-education-slider__slide {
    animation-name: fade;
    animation-duration: 0.5s;
    width: 100%;
    height: 100%;
}

.section-education-slider__slide img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}


.section-education-slider__slide_inactive {
    display: none;
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

@media (max-width: 1350px) {
    .section-education__header {
        font-family: var(--font-family);
        font-weight: var(--fw-regular);
        font-size: var(--fs-heading-xl);
        line-height: var(--lh-heading);
        letter-spacing: var(--ls-heading-xl);
        text-align: center;
        color: #526041;
        margin-bottom: 12px;
    }

    .section-education-schema_desktop {
        display: none;
    }

    .section-education-schema-mobile {
        display: flex;
        flex-direction: row;
        max-width: 342px;
        margin: 0 auto 19px;
        gap: 21px;
    }

    .section-education-text {
        margin: 0 auto 19px;
        max-width: 338px;
    }

    .section-education-slider {
        width: 305px;
        height: 199px;
        margin: 0 auto 22px;
        position: relative;
    }

    .section-education-slider__button {
        width: 23px;
        height: 21px;
        padding: 4px 3px;
    }

    .section-education-slider__button_left {
        top: calc(199px / 2);
        left: calc(-25px / 2);
    }

    .section-education-slider__button_right {
        top: calc(199px / 2);
        right: calc(-25px / 2);
    }
}